### Hierarchy

- TaxedPrice

## Index

### Properties

- taxPortions
- totalGross
- totalNet

## Properties

### Optional taxPortions

taxPortions: TaxPortion[]

- Defined in node_modules/@cxcloud/ct-types/common.ts:51

### totalGross

totalGross: Money

- Defined in node_modules/@cxcloud/ct-types/common.ts:50

### totalNet

totalNet: Money

- Defined in node_modules/@cxcloud/ct-types/common.ts:49

Generated using TypeDoc